=== debian/changelog ===
ros-rolling-launch-testing-ament-cmake (0.21.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.20.0-1focal) focal; urgency=high

  * Update maintainers to Aditya Pande and Michel Hidalgo (#559 <https://github.com/ros2/launch/issues/559>)
  * Updated maintainers (#555 <https://github.com/ros2/launch/issues/555>)
  * Contributors: Aditya Pande, Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 29 Nov 2021 08:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.19.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 15 Jul 2021 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.18.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 18 Jun 2021 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.17.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.16.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 19 Mar 2021 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.15.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.14.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.13.0-1focal) focal; urgency=high

  * Update package maintainers (#465 <https://github.com/ros2/launch/issues/465>)
  * Add bsd license to launch due to files from roslaunch (#456 <https://github.com/ros2/launch/issues/456>)
  * Contributors: Michel Hidalgo, William Woodall

 -- William Woodall <william@osrfoundation.org>  Wed, 04 Nov 2020 08:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.12.0-1focal) focal; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Tue, 18 Aug 2020 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.11.1-1focal) focal; urgency=high

  * Use launch_test CMake target as output file basename (#448 <https://github.com/ros2/launch/issues/448>)
  * Contributors: Michel Hidalgo

 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 14 Aug 2020 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.11.0-1focal) focal; urgency=high

  * Find Python debug interpreter on Windows (#437 <https://github.com/ros2/launch/issues/437>)
  * Contributors: Dirk Thomas

 -- Pete Baughman <pete.baughman@apex.ai>  Tue, 04 Aug 2020 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.10.2-1focal) focal; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Tue, 26 May 2020 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.10.1-1focal) focal; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 08 May 2020 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.10.0-1focal) focal; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 24 Apr 2020 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.9.5-1focal) focal; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 13 Nov 2019 08:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.9.4-1focal) focal; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 08 Nov 2019 08:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.9.3-1focal) focal; urgency=high

  * add missing test dependency (#350 <https://github.com/ros2/launch/issues/350>)
    Signed-off-by: Dirk Thomas <mailto:dirk-thomas@users.noreply.github.com>
  * Contributors: Dirk Thomas

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 23 Oct 2019 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.9.2-1focal) focal; urgency=high

  * Use ament_cmake_copyright (#349 <https://github.com/ros2/launch/issues/349>)
  * Contributors: Dan Rose

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 23 Oct 2019 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.9.1-1focal) focal; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 25 Sep 2019 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.9.0-1focal) focal; urgency=high

  * Update launch_testing example name in launch_testing_ament_cmake (#320 <https://github.com/ros2/launch/issues/320>)
  * Contributors: Michel Hidalgo

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 18 Sep 2019 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.8.3-1focal) focal; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 29 May 2019 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.8.2-1focal) focal; urgency=high

  * Revert "Include cmake extras for testing (#245 <https://github.com/ros2/launch/issues/245>)"
  * Include cmake extras for testing (#245 <https://github.com/ros2/launch/issues/245>)
  * [add_launch_test] Correct default python executable for windows debug (#239 <https://github.com/ros2/launch/issues/239>)
  * Convert retreived path to CMake path for use. (#244 <https://github.com/ros2/launch/issues/244>)
  * Move CMake path conversion to add_launch_test function.
  * Enable reuse of launch testing functionality (#236 <https://github.com/ros2/launch/issues/236>)
  * Contributors: Jacob Perron, Michel Hidalgo, Steven! Ragnarök, ivanpauno

 -- Pete Baughman <pete.baughman@apex.ai>  Mon, 20 May 2019 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.8.1-1focal) focal; urgency=high

  * Make launchtest junit XML match pytest XML more closely (#228 <https://github.com/ros2/launch/issues/228>)
  * Merge apex_launchtest functionality into launch_testing (#215 <https://github.com/ros2/launch/issues/215>)
  * Contributors: Michel Hidalgo, Peter Baughman

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 08 May 2019 07:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.8.0-1focal) focal; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Sat, 13 Apr 2019 07:00:00 -0000


