=== debian/control ===
Source: ros-rolling-launch-testing-ament-cmake
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-cmake-copyright, ros-rolling-launch-testing, ros-rolling-python-cmake-module, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-launch-testing-ament-cmake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-ament-cmake-test, ros-rolling-launch-testing, ros-rolling-python-cmake-module, ros-rolling-ros-workspace
Description: A package providing cmake functions for running launch tests from the build.
