## ros-rolling-launch-testing-ament-cmake 3.1.0

=== debian/changelog ===
ros-rolling-launch-testing-ament-cmake (3.1.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 Sep 2023 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (3.0.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Sep 2023 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (3.0.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 21 Aug 2023 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (2.2.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Jul 2023 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (2.2.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 07 Jun 2023 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (2.1.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (2.0.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 12 Apr 2023 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (2.0.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (1.4.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 24 Feb 2023 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (1.4.0-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#671 <https://github.com/ros2/launch/issues/671>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (1.3.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (1.2.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (1.1.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (1.0.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 13 Apr 2022 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (1.0.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 12 Apr 2022 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.23.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 Apr 2022 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.23.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 30 Mar 2022 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.22.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Mar 2022 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.21.1-1jammy) jammy; urgency=high

  * [launch_testing_ament_cmake] Add test label (#584 <https://github.com/ros2/launch/issues/584>)
  * Contributors: Keisuke Shima

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.21.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.20.0-1jammy) jammy; urgency=high

  * Update maintainers to Aditya Pande and Michel Hidalgo (#559 <https://github.com/ros2/launch/issues/559>)
  * Updated maintainers (#555 <https://github.com/ros2/launch/issues/555>)
  * Contributors: Aditya Pande, Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 29 Nov 2021 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.19.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 15 Jul 2021 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.18.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 18 Jun 2021 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.17.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.16.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 19 Mar 2021 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.15.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.14.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.13.0-1jammy) jammy; urgency=high

  * Update package maintainers (#465 <https://github.com/ros2/launch/issues/465>)
  * Add bsd license to launch due to files from roslaunch (#456 <https://github.com/ros2/launch/issues/456>)
  * Contributors: Michel Hidalgo, William Woodall

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 04 Nov 2020 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.12.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 18 Aug 2020 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.11.1-1jammy) jammy; urgency=high

  * Use launch_test CMake target as output file basename (#448 <https://github.com/ros2/launch/issues/448>)
  * Contributors: Michel Hidalgo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 Aug 2020 00:00:00 -0000

ros-rolling-launch-testing-ament-cmake (0.11.0-1jammy) jammy; urgency=high

  * Find Python debug interpreter on Windows (#437 <https://github.com/ros2/launch/issues/437>)
  * Contributors: Dirk Thomas

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 04 Aug 2020 00:00:00 -0000


