=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
-Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-cmake-copyright, ros-rolling-launch-testing, ros-rolling-python-cmake-module, ros-rolling-ros-workspace
+Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-cmake-copyright <!nocheck>, ros-rolling-launch-testing <!nocheck>, ros-rolling-python-cmake-module <!nocheck>, ros-rolling-ros-workspace
 Homepage: 
 Standards-Version: 3.9.2
